!!======================================================================

  SUBROUTINE output_diag(tect,x,nb,fileresu1)

!&E---------------------------------------------------------------------
!&E                 ***  ROUTINE output_diag  ***
!&E
!&E ** Purpose :
!&E
!&E ** Description : Sortie des variables diagnostique biologique
!&E
!&E ** Called by : output_mng.F90
!&E
!&E ** External calls :
!&E
!&E ** Reference :
!&E
!&E ** History :
!&E       !  09-2007 C. Penard (creation de la routine)
!&E       !  09-2008 V. Garnier (generalized sigma)
!&E       !  2008-09 (G. Galibert / ALTRAN) attributes of output files according to NetCDF OCO v1.1 file format
!&E       !  2009-03 (V. Garnier) attributes according to NetCDF OCO v1.2 file format
!&E                               saving of generalized sigma parameters
!&E       !  2011-01 (R. Ramel Alyotech) Ionc library in fortran 90/95, netcdf4 and MPI
!&E
!&E---------------------------------------------------------------------






























































!! * Modules
   USE parameters,   ONLY : rsh,rlg,limin,limax,ljmin,ljmax
   USE comvars2d,    ONLY : iscreen
!! * Arguments
   INTEGER       ,INTENT(in) :: nb
   REAL(KIND=rlg),INTENT(in) :: tect
   REAL(KIND=rsh),DIMENSION(limin:limax,ljmin:ljmax),INTENT(in) :: x
   WRITE(iscreen,*) 'OUTPUT_DIAG subroutine should not be called '
   WRITE(iscreen,*) 'if the CPP key "key_biolo" is not activated.'
   WRITE(iscreen,*) 'Simulation stopped.'
   STOP



  END SUBROUTINE output_diag

!!======================================================================
